Error

two or more packages specified (njplot lenny)